RubyGems Navigation menu

vanguard 0.0.5

Library for validating Ruby objects with rich metadata support.

Gemfile
          gem 'vanguard', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install vanguard
  
  
  
  
  
  
  

Authors:

  • Markus Schirp

Owners:

Total downloads 2,998

For this version 295

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - October 28, 2014 (21.5 KB)
  2. 0.0.4 - September 15, 2013 (21.5 KB)
  3. 0.0.3 - July 7, 2013 (21.5 KB)